{
  "navigationBarTitleText": "回收预约",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "lvv-popup": "/components/lvv-popup/lvv-popup"
  }
}